<?php
defined('IN_IA') || exit('Access Denied');
global $_W;
global $_GPC;
$tpl="delivery/";
if(empty($_W['openid'])){
    mc_oauth_userinfo();
}
$sql ="SELECT * FROM".tablename("evzg_express_expressuser")."WHERE openid='{$_W['openid']}' AND uniacid='{$_W['uniacid']}'";
$delivey = pdo_fetch($sql);
$sid = $delivey['sid'];
if(empty($delivey)){
    message("亲还不是快递员",$this->createMobileUrl('dyindex'),"error");
}
?>